body
{
	font-size: 100%;
	background-image: url('../images/background.png');
	font-family: Arial;
	padding: 10px 10px;
}
img
{
	border-style: none;
	vertical-align:middle;
}
.shifted
{
	margin-left: 12%;
}
#header
{
	font-size: 12pt;
	text-align: center;
	border: 1px solid #DDD;
	color: #EB8F00;
	background-color: #F2F5F7;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 50%;
	margin: auto;
	margin-bottom: 5px;
}
#menu
{
	width: 15%;
	float: left;
}
#menu ul
{
	margin: 0;
	padding: 20px 10px;
	list-style: none;
}
#paypal
{
        width: 126px;
        margin: auto;  
}
#flattr
{
	width: 45px;
	margin: auto;  
}
#content
{
	margin-left: 15%;
	margin-bottom: 20px;
	padding: 10px 20px;
}
#footer
{
	margin: auto;
	width: 400px;
	font-size: 8pt;
	text-align: center;
}
.programContainer
{
	overflow:hidden;
}
.programIdentity, .programScreenshots, .programDownload
{
	float:left;
}
.programScreenshots, .programDownload
{
	min-height: 1px;
	text-align: center;
}
.programScreenshots
{
	width: 25%;
}
.programDownload
{
	width: 33%;
}
.downloadTable
{
	width: 100%;
}
.programIdentity, .downloadTable
{
	border: 1px solid #DDD;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: auto;
}
.programIdentity
{
	width: 37%;
}
.button
{
	width: 100%;
	font-size: 15pt;
	font-weight: bold;
}
.ui-helper-clearfix:after
{
}
.ui-helper-clearfix
{
        overflow: hidden;
        zoom: 1;
}
.ui-accordion
{
	width: 96%;
}
